
Application: gvSIG desktop - gvSIG bugs #173
WMTS info dialog does not work fine
01/12/2012 04:15 PM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMTS
Target version: 2.0.0-alpha4
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2042 Add-on resolve version:
Operative System: Add-on resolve build: 2043
Keywords: Proyecto:
Has patch: No Hito:
Add-on name:
Description

When the button apply in the WMTS info dialog is pressed a new layer is loaded in the TOC. You can load as many as you want.

History
#1 - 01/15/2012 06:36 PM - Ignacio Brodín
- Status changed from New to Fixed

[gvsig-raster 173]

#2 - 01/25/2012 10:27 AM - Ignacio Brodín
- Add-on name deleted (unknown)
- Add-on resolve build set to 2043

[gvsig-raster 948]

#3 - 02/01/2012 02:55 PM - Joaquín  del Cerro Murciano
- Target version set to 2.0.0-alpha4

#4 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1


